﻿body
{
    font-family: Segoe UI, Tahoma,Verdana,sans-serif;
    padding: 0px;
	margin: 0px;
	border: 0px transparent none;
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #6b3c9e;
}

img {border:none;}
a {text-decoration: none; color: #6b3c9e;}
a:visited {text-decoration: none; color: #6b3c9e;}
a:hover {text-decoration: underline;}
strong {font-weight: 600;}

p, td, h1, h2, h3, h4, h5, h6 {
	line-height: 1.6em;
}

#page {
	margin-left: auto;
	margin-right: auto;
	width: 1092px;
	position: relative;
	top: 0px;
	background-color: #f5f5f5;
	padding-left: 24px;
	padding-right: 24px;
	padding-top: 36px;
}

.siteBranding {

	padding-bottom: 25px;
	vertical-align: bottom;
	position: relative;
}

#main 
{
	padding-top: 28px; 
	width: 820px;
	position: relative;
}

div.header
{
    background-color: #6b3c9e;
    width: auto;
    height: 25px;
    padding: 15px;

}

span.headerRightAlign
{
    position: absolute;
	right: 24px;
}

a.headerLinkLeft, a:visited.headerLinkLeft
{
    padding:  15px 23px 15px 14px;
    text-align: center;
    color:White;
    font-size: 14pt;
    border-right-color: #f5f5f5;
    border-right: 3px;
    border-right-style: solid;
    text-align: center;
    text-decoration: none;
    background-color: #6b3c9e;
}

a.headerLinkRight, a:visited.headerLinkRight
{
    padding:   15px 14px 15px 17px;
    text-align: center;
    color:White;
    font-size: 14pt;
    border-left-color: #f5f5f5;
    border-left: 3px;
    border-left-style: solid;
    text-align: center;
    text-decoration: none;
    background-color: #6b3c9e;
}

img.headerLinkRight
{
    vertical-align: text-top;   
}


.tbc h2 a
{
	font-weight:normal;	
}

.tbc h2 a:hover
{
	text-decoration: underline;
}

h6
{
    font-weight:normal;
}

.dlTabSpacer {
	width: 720px;
	border-bottom: 1px solid #6b3c9e;
	margin-bottom: 40px;
}













#searchBox {
	position: absolute;
	top: 60px;
	right: 23px;
	width: 262px;
}


input[type="submit"], input[type="button"], button, .button, .button:link, .button:visited {
    color:#333;
    background:#F5F5F5;
    background: -webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#cbcbcb));
    background:-moz-linear-gradient(top , #F5F5F5, #cbcbcb);
    border:1px solid #6b3c9e;
    cursor:pointer;
    margin:.2em 0 2em 0;
    padding:.3em 1.8em;
    text-align:center;
}

input[type="submit"]:hover, input[type="button"]:hover,
input[type="submit"]:active, input[type="button"]:active,
input[type="submit"]:focus, input[type="button"]:focus,
button:hover, .button:hover,
button:active, .button:active,
button:focus, .button:focus {
    text-decoration:none; 
    background: #6b3c9e;
    color: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#ebebeb));
    background:-moz-linear-gradient(top , #e1e1e1, #ebebeb);
}





#masterNav {
	position: absolute;
	top: 190px;
	right: 23px;
	width: 262px;
	z-index: 70;
}

#masterNavBody {
	position: relative;
}

#masterNav h5
{
    background-color: #6b3c9e;
    color: #ffffff;
    font-weight: normal;
    font-size: larger;
    padding:   5px 5px 5px 10px;
    margin-bottom: 10px;
}

#masterNavLinks a, #masterNavLinks a:visited {
	display: block;
	text-decoration: none;
	font-size: smaller;
	padding-bottom: 5px;
	padding-left: 5px;
}
#masterNavLinks a:hover {
	text-decoration: underline;
}

#masterNavLinks {
	padding-left: 1px;
	padding-right: 1px;
	overflow: hidden;
}







#disclaimer
{
    margin-left: 10px;
font-size: small;
}





.footer {
	background-color: #6b3c9e;
	color: #ffffff;
	text-align: right;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 12px;
	width: 100%;
}
.footer a, .footer a:visited, a.headerLink, a:visited.headerLink {
	color: #9c9c9c;
	text-decoration: none;
}
.footer a:hover, .footer a:active, a:hover.headerLink, a:active.headerLink {
	color: #a5eeb5;
	text-decoration: none;
	border-bottom: 1px #a5eeb5 dotted;
}
.footerimg 
{
	position: absolute;
	left: 60px;
	
}